﻿.btn-flat {
    border-radius: 0;
}

.btn-rounded {
    border-radius: 50px;
}



.title {
    font-size: 18px;
    color: #444;
    margin-bottom: 10px;
}

.card-bordered {
    border: 1px solid rgba(0, 0, 0, .125);
}

p.card-text {
    margin-bottom: 23px;
}

/*-------------------- 23. Login ------------------- */

.login-area {
    /*background: white !important;*/
}

.login-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
}

    .login-box form {
        margin: auto;
        width: 450px;
        max-width: 100%;
        /*background: #fff;*/
        border-radius: 3px;
    }

.bgtrans {
    margin-bottom: 1rem;
    background: none !important;
}

.login-form-head {
    text-align: center;
    background: #007cba;
    padding: 30px 0 20px;
}

    .login-form-head h4 {
        letter-spacing: 0;
        text-transform: uppercase;
        font-weight: 600;
        margin-bottom: 7px;
        color: #fff !important;
    }

    .login-form-head p {
        color: #fff;
        font-size: 14px;
        line-height: 22px;
    }

.login-form-body {
    padding: 50px;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.form-gp {
    margin-bottom: 25px;
    position: relative;
}

    .form-gp label {
        position: absolute;
        left: 0;
        top: 0;
        color: #b3b2b2;
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

    .form-gp.focused label {
        top: -15px;
        color: #7e74ff;
    }

    .form-gp input {
        width: 100%;
        height: 30px;
        border: none;
        border-bottom: 1px solid #e6e6e6;
        background: none !important;
    }

        .form-gp input::-webkit-input-placeholder {
            color: #dad7d7;
        }

        .form-gp input::-moz-placeholder {
            color: #dad7d7;
        }

        .form-gp input:-ms-input-placeholder {
            color: #dad7d7;
        }

        .form-gp input:-moz-placeholder {
            color: #dad7d7;
        }

    .form-gp i {
        position: absolute;
        right: 5px;
        color: #7e74ff;
        font-size: 16px;
    }

    .form-gp.has-error, .form-gp.has-error label, .form-gp.has-error input, .form-gp.has-error input::placeholder, .form-gp.has-error i {
        color: var(--red);
    }

.rmber-area {
    font-size: 13px;
}

.submit-btn-area {
    text-align: center;
}

    .submit-btn-area button {
        width: 100%;
        height: 50px;
        border: none !important;
        background: #007cba;
        color: #f9f9f9;
        border-radius: 40px;
        text-transform: uppercase;
        letter-spacing: 0;
        font-weight: 600;
        font-size: 12px;
        box-shadow: 0 0 22px rgba(0, 0, 0, 0.07);
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }

        .submit-btn-area button:hover {
            background: #007cba;
            color: #ffffff;
            border: none !important;
        }

        .submit-btn-area button i {
            margin-left: 15px;
            -webkit-transition: margin-left 0.3s ease 0s;
            transition: margin-left 0.3s ease 0s;
            border: none !important;
        }

        .submit-btn-area button:hover i {
            margin-left: 20px;
            border: none !important;
        }

.login-other a {
    display: block;
    width: 100%;
    max-width: 250px;
    height: 43px;
    line-height: 43px;
    border-radius: 40px;
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 600;
    font-size: 12px;
    box-shadow: 0 0 22px rgba(0, 0, 0, 0.07);
}

    .login-other a i {
        margin-left: 5px;
    }

    .login-other a.fb-login {
        background: #8655FC;
        color: #fff;
    }

        .login-other a.fb-login:hover {
            box-shadow: 0 5px 15px rgba(44, 113, 218, 0.38);
        }

    .login-other a.google-login {
        background: #fb5757;
        color: #fff;
    }

        .login-other a.google-login:hover {
            box-shadow: 0 5px 15px rgba(251, 87, 87, 0.38);
        }

.form-footer a {
    margin-left: 5px;
}

/* login-s2 */

.login-s2 {
    background: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

    .login-s2:before {
        content: '';
        position: absolute;
        height: 206%;
        width: 97%;
        background: #fcfcff;
        border-radius: 50%;
        left: -42%;
        z-index: -1;
        top: -47%;
        box-shadow: inset 0 0 51px rgba(0, 0, 0, 0.1);
    }

    .login-s2 .login-form-head,
    .login-s2 .login-box form,
    .login-s2 .login-box form .form-gp input {
        background: transparent;
    }

        .login-s2 .login-form-head h4,
        .login-s2 .login-form-head p {
            color: #444;
        }

/* login-s3 */

.login-bg {
    /*background: white !important;*/
    position: relative;
    z-index: 1;
}

    .login-bg:before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        height: 100%;
        width: 100%;
        /*background: #272727;*/
        opacity: 0.3;
    }



/* register 4 page */

.login-box-s2 {
    min-height: 100vh;
    background: #f9f9f9;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

    .login-box-s2 form {
        margin: auto;
        background: #fff;
        width: 100%;
        max-width: 500px;
    }

.float-center {
    text-align: center;
}


/*.submit-btn-area:focus {
    outline-style: none !important;
}

.form-gp input:-webkit-autofill {
    -webkit-text-fill-color: yellow !important;
}
    .form-gp input:-webkit-autofill,
    .form-gp input:-webkit-autofill:hover,
    .form-gp input:-webkit-autofill:focus,
    .form-gp input:-webkit-autofill:active {
        -webkit-background-color: white !important;
    }*/

/*-------------------- END Login ------------------- */
